<!DOCTYPE html>
<html lang="en">
<head>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
        .navbar-center {
        position: relative;
        left: 50%;
        transform: translatex(-50%);
    }
    </style>
    <title>NAVBAR</title>
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary" style="background-color: lightgreen;" >
        <div class="container-lg">
          <span class="navbar-brand mb-0 h3">
            <a href="/lab-4/" type="button" class="btn btn-primary" style=" text-decoration: none;">
             <h5>
              LAB-4 NOTES
             </h5> 
            </a> </span>
          <ul class="navbar-nav"> 
            <li class="navbar-item mr-1" style="margin-right: 1rem;">
              <a type="button" href="/lab-4/" class="btn btn-primary "> Table View </a>
            </li>
            <li class="navbar-item mr-1" style="margin-right: 1rem;">
              <a type="button" href="note-list" class="btn btn-primary "> Card View </a>
            </li>
            <li class="navbar-item">
              <a type="button" href="add-note" class="btn btn-primary"> Add Note </a>
            </li>
          </ul>
          <!-- <a class="nav-link" href="#">Pricing</a> -->
        </div>
      </nav>
</body>
</html>